.personal__title {
  font-weight: 500;
  font-size: 36px;
  line-height: 130%;
  margin: 0; }

.personal_auth__buttons {
  margin: 40px 0 0 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (50%)[2];
  grid-template-columns: repeat(2, 50%);
  -ms-grid-rows: 60px;
  grid-template-rows: 60px;
  grid-template-areas: 'a b'; }
  .personal_auth__buttons button {
    border-radius: 4px;
    border: 0;
    padding: 0;
    background: #E0E0E0;
    opacity: 0.4;
    color: #828282;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px; }
    .personal_auth__buttons button:focus {
      outline: 0; }
  .personal_auth__buttons button:first-child {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a; }
  .personal_auth__buttons button:last-child {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: b; }
  .personal_auth__buttons button.per-active {
    background: #FFFFFF;
    opacity: 1;
    color: #295CAD; }

.personal_auth-body {
  min-height: 359px;
  background: #FFFFFF;
  padding: 36px 0;
  border-radius: 4px;
  border: 1px solid #E0E0E0; }
  .personal_auth-body > p {
    display: flex;
    justify-content: center;
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #4F4F4F;
    margin: 0 0 36px 0; }

.personal_auth-body-forms {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -ms-grid-columns: 1fr 4fr 1fr;
  grid-template-columns: 1fr 4fr 1fr;
  grid-template-areas: 'a b c'; }
  .personal_auth-body-forms .personal_auth-body-forms__item {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: b; }
  @media screen and (max-width: 576px) {
    .personal_auth-body-forms {
      padding: 0 16px;
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      grid-template-areas: 'a'; }
      .personal_auth-body-forms .personal_auth-body-forms__item {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        grid-area: a; }
    .personal_auth-body-forms > button:first-child {
    -ms-grid-row: 1;
    -ms-grid-column: 1; } }

.personal_auth-body-forms__item {
  display: none; }
  .personal_auth-body-forms__item.per-active {
    display: block; }

.personal_auth__form-auth {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 12px auto 12px auto;
  grid-template-rows: repeat(3, auto);
  grid-template-areas: 'a' 'b' 'c';
  grid-row-gap: 12px; }
  .personal_auth__form-auth > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a; }
  .personal_auth__form-auth > *:nth-child(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: b; }
  .personal_auth__form-auth > *:nth-child(3) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    grid-area: c;
    margin: 12px 0 0 0; }

.personal_auth__form-reg {
  display: flex;
  flex-direction: column; }
  .personal_auth__form-reg > * {
    margin: 12px 0 0 0; }
  .personal_auth__form-reg > *:last-child {
    margin: 24px 0 0 0; }

.personal_auth__form input {
  border-radius: 8px;
  border: 1px solid #C4C4C4;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  padding: 12px 16px; }
  .personal_auth__form input:focus {
    outline: 0; }
  .personal_auth__form input:placeholder {
    color: #828282; }

.personal_auth__form input[type="submit"] {
  background: #0D47A2;
  color: #FFFFFF; }

.personal_auth__forgot {
  display: flex;
  align-items: center;
  border: 1px solid #BDBDBD;
  padding: 0 14px;
  margin: 0 14px 0 0;
  border-radius: 8px;
  background: #FFFFFF;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px; }
  .personal_auth__forgot a {
    color: #000000;
    text-decoration: none; }

.personal_sidebar {
  list-style: none; }
  .personal_sidebar li {
    cursor: pointer;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    padding: 16px 0; }
    .personal_sidebar li.per-active {
      color: #295CAD; }
    .personal_sidebar li:nth-child(n+2) {
      border-top: 1px solid #E0E0E0; }

.personal_sidebar__exit {
  color: #EB5757; }

.personal__h3 {
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  margin: 0; }

.personal__change {
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  color: #295CAD;
  padding: 0 0 3px 15px; }
  @media screen and (max-width: 576px) {
    .personal__change {
      padding: 8px 0 0 0; } }

.personal-info__item p {
  margin: 0; }

.personal-info__item > p:first-child {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #4F4F4F; }

.personal-info__item > p:last-child {
  font-weight: 500;
  font-size: 18px;
  line-height: 20px; }

.personal-info__item > p.info-underfined {
  color: #4F4F4F; }

.personal-info__item:nth-child(n+2) {
  margin: 24px 0 0 0; }

.personal-form-settings {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 12px auto 12px auto 12px auto;
  grid-template-rows: repeat(4, auto);
  grid-row-gap: 12px; }

.personal-form-settings > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }

.personal-form-settings > *:nth-child(2) {
  -ms-grid-row: 3;
  -ms-grid-column: 1; }

.personal-form-settings > *:nth-child(3) {
  -ms-grid-row: 5;
  -ms-grid-column: 1; }

.personal-form-settings > *:nth-child(4) {
  -ms-grid-row: 7;
  -ms-grid-column: 1; }

.mr-t-36 {
  margin: 36px 0 0 0; }

.mr-t-16 {
  margin: 16px 0 0 0; }

.personal-form-change {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (50%)[2];
  grid-template-columns: repeat(2, 50%);
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  grid-template-areas: 'a a'
 'b b'
 'c c'
 'd d'
 'e f'
 'g g';
  /*grid-column-gap: 14px;*/
  grid-row-gap: 12px; }
  .personal-form-change > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: a; }
  .personal-form-change > *:nth-child(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: b; }
  .personal-form-change > *:nth-child(3) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: c; }
  .personal-form-change > *:nth-child(4) {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: d; }
  .personal-form-change > *:nth-child(5) {
    -ms-grid-row: 9;
    -ms-grid-column: 1;
    grid-area: e; }
  .personal-form-change > *:nth-child(6) {
    -ms-grid-row: 9;
    -ms-grid-column: 2;
    grid-area: f; }
  .personal-form-change > *:nth-child(7) {
    -ms-grid-row: 11;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: g; }

.personal_toggle__item {
  display: none; }
  .personal_toggle__item.per-active {
    display: block; }

.personal_orders__item {
  border: 1px solid #C4C4C4;
  border-radius: 8px;
  width: 100%;
  padding: 19px 24px 0 24px; }
  .personal_orders__item:nth-child(n+2) {
    margin: 8px 0 0 0; }
  @media screen and (max-width: 576px) {
    .personal_orders__item {
      padding: 11px 24px 0 24px; } }

.personal_orders__name-order {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  margin: 0; }

.personal_orders__top-line {
  cursor: pointer;
  padding: 0 0 19px 0; }
  @media screen and (max-width: 576px) {
    .personal_orders__top-line {
      padding: 0 0 11px 0; } }

.personal_orders__status {
  margin: 0 0 0 14px;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px; }
  .personal_orders__status.per-success {
    color: #27AE60; }
  .personal_orders__status.per-danger {
    color: #27AE60; }
  @media screen and (max-width: 576px) {
    .personal_orders__status {
      margin: 0px; } }

.personal_orders__toggle {
  display: none; }
  .personal_orders__toggle.per-active {
    display: block; }

.personal_orders__order {
  border-top: 1px solid #C4C4C4;
  padding: 19px 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 5fr 30px 4fr;
  grid-template-columns: 5fr 4fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 30px;
  grid-template-areas: 'a b'; }
  .personal_orders__order > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: a; }
  .personal_orders__order > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-area: b; }
  @media screen and (max-width: 576px) {
    .personal_orders__order {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      -ms-grid-rows: auto;
      grid-template-rows: auto;
      grid-template-areas: 'a' 'b'; }
      .personal_orders__order > *:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-area: b; }
      .personal_orders__order > *:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-area: a; }
    .personal_orders__order > button:first-child {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > button:last-child {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > .personal_auth-body-forms__item {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > .personal_auth-body-forms__item {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; } }

.personal_orders__item-order {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 72px 16px auto;
  grid-template-columns: 72px auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  grid-template-areas: 'a b'
 'a c';
  grid-column-gap: 16px; }
  .personal_orders__item-order > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: a;
    width: 72px;
    height: 72px; }
  .personal_orders__item-order > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-area: b;
    margin: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: #0D47A2; }
  .personal_orders__item-order > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    margin: 8px 0 0 0;
    grid-area: c;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px; }
  @media screen and (max-width: 576px) {
    .personal_auth-body-forms > .personal_auth-body-forms__item {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .personal_auth-body-forms > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .personal_auth-body-forms > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .personal_auth-body-forms > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .personal_orders__order > *:nth-child(1) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_auth-body-forms > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .personal_orders__order > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_auth-body-forms > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .personal_orders__order > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
    .personal_orders__order > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; } }
  .personal_orders__item-order:first-child {
    padding: 0 0 12px 0; }
  .personal_orders__item-order:nth-child(n+2) {
    padding: 12px 0;
    border-top: 1px solid #E0E0E0; }

.personal_orders__info-item p {
  margin: 0; }

.personal_orders__info-item p:first-child {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #4F4F4F; }

.personal_orders__info-item p:nth-child(n+2) {
  font-weight: 500;
  font-size: 18px;
  line-height: 20px; }

.personal_orders__info-item:nth-child(n+2) {
  margin: 16px 0 0 0; }
